function init()
	e.addGFX("lightning0.png")
	e.addGFX("lightning0.png")
	e.addGFX("lightning0.png")
	e.addGFX("lightning1.png")
	
	e.animated = 1
	e.blend = "light"
	e.layer = 5
	
	e.interval = 400
	e.intervalVar = 350
	e.num = -1--immortal
	
	e.posVar = 128
	e.lifetimer = 250
	e.lifetimerVar = 150
	
	e.movrotVar = 180
	e.rotVar = 180
	
--	e.alpha = 0.75
--	e.alphaVar = 0.25
	--e.alphaSpeed = -0.01
	--e.alphaSpeedVar = 0.005
	
	e.scale = 1.0
	e.scaleVar = .5
	e.scaleSpeed = -.1
	e.scaleSpeedVar = .001
	
	e.dist = 1

	return 0
end


